nav.page-nav {
	display: flex;
	flex-wrap: wrap;
	margin: 16px 0;
	border-bottom: 0 solid #3e748e;
}

@media screen and (max-width: 640px) {
	nav.page-nav {
		justify-content: flex-start;
	}
}

nav.page-nav a {
	padding: 8px 16px;
	text-decoration: none;
	color: #3e748e;
	font-weight: bold;
	font-size: 14px;
	white-space: nowrap;
}

nav.page-nav a:hover {
	background-color: #3e748e;
	color: white;
}

nav.page-nav a.current {
	background-color: #3e748e;
	color: white;
}
